/*
Theme Name:  Tantocorporate
Theme URI:   https://tantomarketing.com/templates/tantocorporate/
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site TantoCorporate.
Author:      Tantomarketing
Author URI:  https://tantomarketing.com/
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

#footer-bottom ul.et-social-icons li a {
    font-size: 14px !important;
}
#top-menu li.current-menu-ancestor a, #top-menu li.current-menu-item a, .bottom-nav li.current-menu-item 
{color:#;
}
.et_pb_blog_grid .et_pb_post
{
    opacity: 1;
    -webkit-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    border-bottom:solid 10px #2ea3f2;
}
.et-social-icon a 
{
font-size:14px;
color:#fff;
}
.et_pb_slide_0.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button
{ margin-left:150px;
}
@media only screen and (max-width: 320px){
.et_pb_slide_0.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button
{ margin-left:0px;
}
}
@media only screen and (max-width: 768px){
.et_pb_slide_0.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button
{ margin-left:0px;
}
}
@media only screen and (max-width: 1024px){
.et_pb_slide_0.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button
{ margin-left:0px;
}
}
.et_pb_centered_pricing_items .et_pb_pricing li {
    padding-left: 20px;
    text-align: left;
}
.custom-deslizador .et_pb_slides .et_pb_slider_container_inner { 
display: block; 
}
.et_contact_bottom_container{
float:none !important;
text-align: left;
}
#top-menu a{
	color: rgba(0, 0, 0, 0.6);
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
        }
#top-menu a:hover{color: #00c0e1;}
#top-menu a::before {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px; 
	background:#00c0e1;
        color:#00c0e1;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
#top-menu a::before{
	top: -45%; 
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
#top-menu a:hover,#top-menu a:focus{
color:#00c0e1;
}
#top-menu a:hover::before,
#top-menu a:focus::before{
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.et_pb_gallery_0.et_pb_gallery .et_overlay{

background: rgba(31,154,214,0.7) !important;
max-width:90%;
height:90%;
position:absolute;
top:5%;
left:5%;
}
.imagen img
{
-webkit-transition: all 1.9s ease;
    -moz-transition: all 1.9s ease;
    -o-transition: all 1.9s ease;
    -ms-transition: all 1.9s ease;
    width: 100%;
padding:0px;
}
.imagen:hover img {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
}
/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}